
QGIS Application - Bug report #4423

"Invert colour map" checkbox loses the right state

2011-10-21 03:09 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14355

Description

Invert colour map checkbox (in raster properties) option is bugged: the flag is unchecked when re-opening the raster properties window.

Associated revisions

Revision 3f4c11f0 - 2012-04-15 11:25 AM - Giuseppe Sucameli

update the "invert color" checkbox status opening the raster propery dialog (fix #4423)

History

#1 - 2011-10-24 06:02 AM - Giovanni Manghi

- Category changed from Symbology to Rasters

- Subject changed from "Invert colour map" not working to "Invert colour map" checkbox loses the right state

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-15 02:25 AM - Giuseppe Sucameli

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Status changed from Open to Closed

Fixed in changeset commit:"3f4c11f0de800e68554a07a1da1152a1b901b04b".
